package cn.component.message.mq;

import cn.component.message.mq.base.AtvSenderBase;
import cn.facade.abs.QueueEnum;
import org.springframework.stereotype.Component;


/**
 * @Description: ATV消息的发出者 发消息到RabbitMQ
 */
@Component
public class AtvSender extends AtvSenderBase {

    protected String getExchange() {
        return QueueEnum.QUEUE_TTL_ATV.getExchange();
    }

    protected String getRouteKey() {
        return QueueEnum.QUEUE_TTL_ATV.getRouteKey();
    }
}

